### Virtual Method

# Camel Medium remove_header

#### Declaration [src]

    void
    remove_header (
      CamelMedium* medium,
      const gchar* name
    )

#### Description [src]

Removes the named header from the medium. All occurances of the header are removed.

#### Parameters

`name`

  Type: `const gchar*`

  The name of the header.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.